uuid: c70e5ff8-6e90-4aab-b84b-e43450ca41b2
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: ZSdXwUr-BJfyRuo7x3zYS6_Bq0jnA9xyu6bYoISNBWM
id: media.s05_square
label: 'Size 05 square 1:1'
targetEntityType: media
cache: true
